a.boldbuttons{
background: transparent url('../images/roundedge-blue-left.gif') no-repeat top left;
display: block;
float: left;
font: bold 13px Tahoma, Geneva, sans-serif; /* Change 13px as desired */
line-height: 22px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 30px) */
height: 30px; /* Height of button background height */
margin-left: 15px;
padding-left: 8px; /* Width of left menu image */
text-decoration: none;
}

a:link.boldbuttons, a:visited.boldbuttons, a:hover.boldbuttons, a:active.boldbuttons{
color: white; /*button text color*/
}

a.boldbuttons span{
background: transparent url('../images/roundedge-blue-right.gif') no-repeat top right;
display: block;
padding: 4px 10px 4px 2px; /*Set 10px to be equal or greater than'padding-left' value above*/
}

a:hover.boldbuttons{ /* Hover state CSS */
background: transparent url('../images/roundedge-green-left.gif') no-repeat top left;
}

a:hover.boldbuttons span{ /* Hover state CSS */
background: transparent url('../images/roundedge-green-right.gif') no-repeat top right;
}

.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}